a.pre-pre {padding: 0px !important;margin: 2px 0 2px 0;}
.pre-text{display: block;padding: 20px 10px 10px 0;}
.pre-text h3{margin: 0 0 5px 0;}
.pre-photo{padding-right: 10px;}
.sec_quantity{text-align: right;position: absolute;right: 10px;top: 20px;}
.sec-item{position: relative;}
@media screen and (max-width: 1240px) {
.sec_quantity{text-align: right;position: absolute;right: calc(50% - 78px);top: 20px;}
.sec-item .pre-photo{ margin-top:30px;}
.pre-text {margin-left:10px; margin-top:20px;}
}
@media screen and (max-width: 580px) {
    .pre-text { margin-top:0;}
}
